in_app_purchase 0.3.4+15

Flutter Android iOS

A Flutter plugin for in-app purchases. Exposes APIs for making in-app purchases through the App Store and Google Play.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  in_app_purchase: ^0.3.4+15

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:in_app_purchase/in_app_purchase.dart';
286
likes
80
pub points
96%
popularity

Publisher

flutter.dev

A Flutter plugin for in-app purchases. Exposes APIs for making in-app purchases through the App Store and Google Play.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

async, collection, flutter, json_annotation, meta

More

Packages that depend on in_app_purchase